﻿table#frame {width:740px;
				height:100%;
				border:2px solid black;
				margin:7px;
				padding:2px;
				background-color:white;
				top:1px;
				left:1px;
				}

td#explanation {background-image:url('ricepaper2.jpg');
				padding-right:28px;
				padding-left:28px;
				padding-top:7px;
				padding-bottom:11px;
				}
				
td.left 	{
			padding:5px;
			width:125px;
			font-size:13px;
				font-family: helvetica,arial,san-serif;
				height:50px;}

td#filler	{height:200px;
			width:130px;
					}
			
td#body {border:1px solid silver;
		width:608px;
	   	margin:3px;
	   	padding:5px;
	   	font-size:15px;
	   		font-family:verdana,arial, sans-serif;
	   		vertical-align: top;}
	   	
a.top {text-decoration:none;
		border:none;}

a.top:hover {text-decoration:none;
			border:none;}
			
td#links	{background-image:url('ricepaper.jpg');
			padding:15px;
			border:2px solid gold;
			font-size:15px;
			font-family:helvetica, arial, sans-serif;}
			
a.bottomlinks	{text-decoration:none;
				font-color:red;}
				
a.bottomlinks:hover {text-decoration:underline;
					font-color:red;}
					
a.clickhere		{text-decoration:none;
				font-size:18px;
				padding-left:7px;}
	

a.clickhere:hover		{text-decoration:underline;
				font-size:18px;
				padding-left:7px;}

				

				
a.lessonlinks	{text-decoration:none;
				font-color:blue;
				font-weight:bold;
				font-size:15px;}

a.lessonlinks:hover {text-decoration:underline;
					font-color:red;
					font-weight:bold;
					font-size:15px;}
					
span.chinese {font-size:18px;
			color:red;}
			
div#intro	{padding:7px;
			background-color:#5F9EA0;}
	


div#vocab	{padding:7px;
			border:1px solid FF3300;
			font-size:15px;
			margin-bottom:14px;
			width:585px;}

div#back 	{padding:3px;
			border-top:1px solid silver;
			width:590px;
			text-align: center;
			width:600px;}
			
div#search	{padding:3px;
	background-color:gray;
}